@font-face {
    font-family: "BalooThambi";
    src: url("/static/fonts/BalooThambi-Regular.ttf");
}

 .pet-available-section {
    background-color: #F5F3EE;
    width: 100%;
    height: auto;
}

.pet-available-section h1 {
    font-family: "BalooThambi";
    color: #108896;
    text-align: center;
}

.pet-info {
    /* width: 275px; */
    height: 375px;
    background-color: #F1DBC3;
    border-radius: 15px;
    margin: 10px 20px 50px 20px;
}

.pet-info img {
    width: 225px;
    height: 225px;
    border-radius: 10px;
    margin: 25px 25px;
    text-align: center;
}

.pet-info p {
    color: black;
    font-family: "BalooThambi";
    text-align: center;
}

.more-pet {
    width: 250px;
    height: 375px;
    background-color: #EF5030;
    border-radius: 15px;
    margin: 10px 20px 50px 20px;
}

.more-pet p {
    color: white;
    font-family: "BalooThambi";
    text-align: center;
}

.more-pet img {
    width: 125px;
    height: 125px;
    margin: 62px 62px;
    text-align: center;
}

.more-pet-info {
    width: 200px;
    height: 30px;
    background-color: #FFFFFF;
    border-radius: 10px;

    margin: 15px auto 15px auto;
    padding: 3.5px;
}

.more-pet-info p {
    color: black;
    font-family: "BalooThambi";
    text-align: center;
}

.more-info {
    width: 200px;
    height: 30px;
    background-color: #EF5030;
    border-radius: 10px;

    margin: 15px auto;
    padding: 3.5px;
}

.more-info p {
    color: white;
    font-family: "BalooThambi";
    text-align: center;
}

.testimonial-section {
    background-color: white;
    width: 100%;
    height: auto;
}

.testimonial-section h1 {
    font-family: "BalooThambi";
    color: #108896;
    text-align: center;
}

.testimonial {
    width: 90%;
    height: auto;
    background-color: #F1DBC3; 
    border-radius: 15px;

    margin: 0 auto 50px auto;
    padding: 25px;
}

.testimonial p {
    font-family: "BalooThambi";
    color: black;
    margin: 0 auto;
    text-align: center;
}

.testimonial img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin: 15px 25px;
    border: 5px solid #FFA51D;

}

.form-testimonial-section {
    background-color: #F5F3EE;
}

.form-testimonial-section h1 {
    font-family: "BalooThambi";
    color: #108896;
    text-align: center;
}

.form-testimonial-section form {
    width: 50%;
    margin: 0 auto;
}

.form-testimonial-section .form-group label {
    font-family: "BalooThambi";
}

.form-testimonial-section .form-group input {
    border-style: solid;
    border-width: 1px;
    border-color: #1B1B1B;
}

.form-testimonial-section .form-group textarea {
    border-style: solid;
    border-width: 1px;
    border-color: #1B1B1B;
}
.pet-photo {
    width: 80%;
    padding-bottom: 75%;
    border-radius: 10%;
    margin-bottom: 10px;
}

/* .heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 70px;
    text-transform: uppercase;
    z-index: 999;
}
.white-heading{
    color: #ffffff;
}
.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}
.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
} */

.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
    border:1px solid #ECECEC;
    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}

#customers-testimonials .shadow-effect p {
    font-family: "Poppins";
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 17px 0;
    font-weight: 300;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #EF5030;
    padding: 9px 35px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
    font-family: "BalooThambi";
    font-size: 22px;
}
#customers-testimonials .item {
    text-align: center;
    padding: 50px;
    margin-bottom:80px;
    opacity: .2;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 90px;
    margin: 0 auto 17px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
    background: #EF5030;
    transform: translate3d(0px, -50%, 0px) scale(0.7);
}
#customers-testimonials.owl-carousel .owl-dots{
display: inline-block;
width: 100%;
text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
display: inline-block;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
    background: #EF5030;
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
}